Subject: (usr-tc) Radius attributes for Total Control

From: Steve Cobb <[email-masked]>
Date: Wed, 28 Feb 2001 22:11:34 +0000

Hello all,

I was wondering if anyone might know some radius attributes for the TCR or where I can find a list.  I'm using a HiperArc with HiperDSP modems.  I need to be able to control concurrency and the number of B channels that an ISDN user can bind.  We are using RadiusNT and would like to put these entries in a text file or the ODBC database.

Thanks all,

Steve Cobb

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.